Loading...
Searching...
No Matches
bliss::Timer Class Reference

A simple helper class for measuring elapsed time. More...

`#include <timer.hh>`

## Public Member Functions

| Timer ()
| Create and start a new timer.
void | reset ()
| Reset the timer.
double | get_duration () const
| Get the time (in seconds) elapsed since the creation or the last reset() call of the timer.

## Detailed Description

A simple helper class for measuring elapsed time.

The documentation for this class was generated from the following file:

- src/timer.hh